import { PrismaClient } from '@/app/generated/prisma';

const prisma = new PrismaClient();

export async function GET() {
  const contents = await prisma.content.findMany();
  return Response.json(contents);
}